{
"Performance Class":"1",
"Value":35,
//"Drivetrain":"Other",
"Body Style":"Cement Mixer Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Manual",
"Description":"Offroad 6x6 truck with cement mixer upfit",
"Configuration":"33.480 6x6 Offroad Cement Mixer (M)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
"default_color_2":"RAL9016",
"default_color_3":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}